![Jewelcrafting Header](https://noobtrap.eu/images/jewelcrafting_header.png)

![Jewelcrafting Description](https://noobtrap.eu/images/jewelcrafting1.png)

# Further information

### Incompatible with Epic Loot

If you are using Epic Loot, this mod will not start up. Due to how similar they are, you can only use one or the other. Sorry about that.

### How the mod works in more detail

There are currently six different gem types. The different gem types are more common in different biomes. Gemstone formations do respawn after some time. Every gem has three different tiers. The higher its tier, the more powerful the gem is, but the chance to break increases with each tier. Bosses drop unique gems. You can only ever have one unique gem equipped at all times. The gems have different effects, depending on the equipment slot you socket them into. There are general descriptions for each effect in your compendium, as well as the detailed effects you get from your currently equipped gems in your active effects tab in the compendium.

### Adding this mod to existing worlds

If you want to use this mod in a world which has been generated already, an admin can run the `jewelcrafting generate` command from the terminal. This will make the gemstone formations spawn in this world. Be aware that this might take a very long time, depending on the size of the world.

### Config Options

Pretty much everything in this mod can be configured. Too much to write it all down. Just have a look at the config file and the YAML file (Jewelcrafting.Sockets.yml in your config folder, after starting up the game with the mod installed). Can be installed on a server, to enforce the servers configuration.

### Credits

All the amazing assets in this mod were done by GraveBear from the OdinPlus Team.

[![OdinPlus Discord Server](https://i.imgur.com/Ji3u63C.png)](https://discord.gg/mbkPcvu9ax)

![Jewelcrafting Updates](https://noobtrap.eu/images/jewelcrafting_updates.png)